Subject: RE: 18465268 - Fan Seller - Jason Derulo - 16/10/2018 - customermail
From: Sinead Bartley <[email-masked]>
To: Sagar Seth <[email-masked]>
Cc: Valeria Julia <[email-masked]>, Urvika Chaudhary <[email-masked]>
Date: Wed, 24 Oct 2018 09:46:59 +0000

Hi Sagar,

Please find below the image sent to customermail by the seller, it appears as received on 15/10/2018:

Kind regards,

Sinéad.

From: Sagar Seth <[email-masked]>
Sent: Wednesday 24 October 2018 07:48
To: Sinead Bartley <[email-masked]>
Cc: Valeria Julia <[email-masked]>; Urvika Chaudhary <[email-masked]>
Subject: Fwd: 18465268 - Fan Seller - Jason Derulo - 16/10/2018 - customermail

Hi Sinead

This is in reference to the email we have received under TID 18465268. The sale was cancelled for this seller and seller was asked to share the proof at customer mail. The seller has sent us an email that they have sent the proof at customer mail. Therefore can you please check and share the proof sent by the seller. The seller's email address is: [email-masked]<mailto:[email-masked]>

We forwarded this case earlier to Bridgette who suggested to put this query in google doc. As per your request, I am forwarding it to you.

Thanks for your help in advance.

Regards
Sagar

________________________________
From: "Sagar Seth" <[email-masked]<mailto:[email-masked]>>
To: "Valeria Julia" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, 22 October, 2018 18:26:43
Subject: Fwd: 18465268 - Fan Seller - Jason Derulo - 16/10/2018 - customermail

Hi Valeria

I have forwarded this case to seller support. As soon as I get any update, I will get back to you.

Regards
Sagar

________________________________
From: "bridgette kenny" <[email-masked]<mailto:[email-masked]>>
To: "Sagar Seth" <[email-masked]<mailto:[email-masked]>>
Cc: "Valeria Julia" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, 22 October, 2018 18:16:02
Subject: RE: 18465268 - Fan Seller - Jason Derulo - 16/10/2018 - customermail

Can you add this to the Masterfile please?

From: Sagar Seth [mailto:[email-masked]]
Sent: Monday 22 October 2018 10:48
To: Bridgette Kenny <[email-masked]<mailto:[email-masked]>>
Cc: Valeria Julia <[email-masked]<mailto:[email-masked]>>
Subject: Fwd: 18465268 - Fan Seller - Jason Derulo - 16/10/2018 - customermail

Hi Bridgette

This is in reference to the email we have received under TID 18465268. The sale was cancelled for this seller and seller was asked to share the proof at customer mail. The seller has sent us an email that they have sent the proof at customer mail. Therefore can you please check and share the proof sent by the seller. The seller's email address is: [email-masked]<mailto:[email-masked]>

Regards
Sagar
________________________________
From: "Valeria Julia" <[email-masked]<mailto:[email-masked]>>
To: "Sagar Seth" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, 22 October, 2018 13:53:37
Subject: 18465268 - Fan Seller - Jason Derulo - 16/10/2018 - customermail

Respected Sir,

This is with reference to the Transaction ID 18465268. The plan is e-tickets and Time To Event is 5 day(s), 15 hours ago.

I need to contact customermail, as this seller has provided proof that I need to see.

Kind Regards,
Valeria.